Subject: [Anima] Telechat update notice: <charter-ietf-anima-00-14.txt>

From: IETF Secretariat <[email-masked]>
Date: Thu, 16 Oct 2014 11:14:17 -0700

Telechat date has been changed to 2014-10-30 from 2014-10-02
ID Tracker URL: http://datatracker.ietf.org/doc/charter-ietf-anima/